@media only screen and (min-width: 960px) {
	
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	
}
@media only screen and (max-width: 1024px) {
#bannerspace_wrap, #bannerspace, .slide {height:282px}	
	#bs_l_arrow {
	background:url(images/banner_arrow_left.png) no-repeat;
	width:124px;
	height:325px;
	float:left;
	top:70px;
	left:97px!important;
background-size:50%;
}
#bs_r_arrow {
	background:url(images/banner_arrow_right.png) no-repeat;
	width:124px;
	height:325px;
	float:left;
	top:70px;
	right:74px!important;
background-size:50%;
}

}
@media only screen and (min-width: 768px) {

}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
 
   
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 480px) {
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
 
	
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 479px) {

}

@media only screen and (max-width : 319px) {

}

.top_menu ul li a {
    color: #FFFFFF;
    float: left;
    font-family: 'Futura-CondensedMedium';
    font-size: 19px;
    height: auto;
    text-decoration: none;
    width: auto;
}

.submenu ul li a {
    color: #FFFFFF;
    float: right;
    font-family: 'Futura-CondensedMedium';
    font-size: 20px;
    height: auto;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

.submenu h2 {
    color: #F7EE69;
    float: left;
    font-family: 'PressStyle';
    font-size: 59px;
    line-height: 63px;
    padding-right: 90px;
    text-transform: uppercase;
    width: 250px;
}

.submenu ul {
    float: right;
    height: auto;
    padding-top: 6px;
    text-align: right;
    width: 520px;
}

.children {
    background: none repeat scroll 0 0 #c90903;
    display: none !important;
    float: left;
    height: auto;
    left: 0;
    padding-bottom: 5px;
    padding-left: 0;
    position: absolute;
    top: 53px;
    width: auto !important;
    z-index: 1000 !important;
}

.submenu ul li a {
    color: #FFFFFF;
    float: right;
    font-family: 'Futura-CondensedMedium';
    font-size: 24px;
    height: auto;
    padding-left: 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

.submenu h2 {
    color: #F7EE69;
    float: left;
    font-family: 'PressStyle';
    font-size: 59px;
    line-height: 63px;
    padding-right: 90px;
    text-transform: uppercase;
    width: 250px;
display:none;
}


.submenu ul {
    float: right;
    height: auto;
    padding-top: 6px;
    text-align: right;
    width: 980px;
}

.request_form_content {
    background: none repeat scroll 0 0 #F0F0F0;
    float: left;
    margin-left: 49px;
    padding: 7px 12px;
    width: 838px;
}

.request_form h2 span {
    color: #C90903;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

.submenu ul li {
    float: left;
    line-height: 49px;
    padding: 0 0 0px 0px;
    position: relative;
    width: auto;
display:block;
margin-right:10px;
text-align:left;
}

.children li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 1px solid #E0DCDC !important;
    height: auto;
    line-height: 9px !important;
    margin: 0 10px 0 7px;
    min-width: 200px;
    padding: 5px 0 5px 3px !important;
text-align:center;
}

.content_container h1 {
    color: #C90903;
    font-family: 'PressStyle';
    font-size: 40px;
}

.content_area h1 {
    color: #C90903;
    float: left;
    font-family: 'PressStyle';
    font-size: 38px;
    padding-bottom: 19px;
    width: 936px;
    text-transform: uppercase;
}

.top_menu ul li a {
    color: #FFFFFF;
    float: left;
    font-family: 'Futura-CondensedMedium';
    font-size: 17px;
    height: auto;
    text-decoration: none;
    width: auto;
}

.top_menu ul li {
    float: left;
    height: auto;
    line-height: 49px;
    list-style: none outside none;
    padding: 0 0 0 9px;
    width: auto;
}


.content_outer {
    background: url("http://www.robertwolfeinc.com/wp-content/uploads/2014/05/content_bg.jpg") repeat scroll left bottom rgba(0, 0, 0, 0);
    float: left;
    width: 100%;
}


.submenu ul li {
    margin-right: 5px;
}